function G = fgsgana(~, P)
%FGSGANA Anamak Forward-LIUQE geometry and electromagnetic parameters
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

G = meqgana(P);

end
